<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.7"/>
<title>Generic Trace Generator (GTG): Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Generic Trace Generator (GTG)
   &#160;<span id="projectnumber">0.1</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.7 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="globals.html#index__"><span>_</span></a></li>
      <li><a href="globals_a.html#index_a"><span>a</span></a></li>
      <li><a href="globals_b.html#index_b"><span>b</span></a></li>
      <li><a href="globals_c.html#index_c"><span>c</span></a></li>
      <li><a href="globals_d.html#index_d"><span>d</span></a></li>
      <li><a href="globals_e.html#index_e"><span>e</span></a></li>
      <li><a href="globals_f.html#index_f"><span>f</span></a></li>
      <li><a href="globals_g.html#index_g"><span>g</span></a></li>
      <li><a href="globals_i.html#index_i"><span>i</span></a></li>
      <li><a href="globals_l.html#index_l"><span>l</span></a></li>
      <li><a href="globals_m.html#index_m"><span>m</span></a></li>
      <li><a href="globals_o.html#index_o"><span>o</span></a></li>
      <li><a href="globals_p.html#index_p"><span>p</span></a></li>
      <li class="current"><a href="globals_s.html#index_s"><span>s</span></a></li>
      <li><a href="globals_t.html#index_t"><span>t</span></a></li>
      <li><a href="globals_u.html#index_u"><span>u</span></a></li>
      <li><a href="globals_v.html#index_v"><span>v</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>setCompress()
: <a class="el" href="group__init.html#ga9219b49891d7bfce610daf60c5a02cae">GTGBasic.h</a>
</li>
<li>setState()
: <a class="el" href="group__statef.html#ga7d0ee8cd70600ebfe5173c6385f6f35f">GTGBasic.h</a>
</li>
<li>setTraceType()
: <a class="el" href="group__traceType.html#gaa32bf7549cb819ce354ac583de6e6bbf">GTGBasic.h</a>
</li>
<li>setVar()
: <a class="el" href="group__varf.html#gac897f3ccddc88ce6bd46ca6594cc5605">GTGBasic.h</a>
</li>
<li>startLink()
: <a class="el" href="group__linkf.html#ga75cf70450e81381decb2e84c3e6e18bd">GTGBasic.h</a>
</li>
<li>State_NIL
: <a class="el" href="GTGOTF2__Structs_8h.html#a99ee3204ed0c6983d4c3831c710512cd">GTGOTF2_Structs.h</a>
, <a class="el" href="GTGOTF__Structs_8h.html#a99ee3204ed0c6983d4c3831c710512cd">GTGOTF_Structs.h</a>
</li>
<li>State_t
: <a class="el" href="GTGOTF2__Structs_8h.html#a7c570e29d458693c8eac4d704a62f794">GTGOTF2_Structs.h</a>
, <a class="el" href="GTGOTF__Structs_8h.html#a7c570e29d458693c8eac4d704a62f794">GTGOTF_Structs.h</a>
</li>
<li>StateType_NIL
: <a class="el" href="GTGOTF2__Structs_8h.html#a1eeb6fb02ea08eb2a4d13aa85eb218e7">GTGOTF2_Structs.h</a>
, <a class="el" href="GTGOTF__Structs_8h.html#a1eeb6fb02ea08eb2a4d13aa85eb218e7">GTGOTF_Structs.h</a>
</li>
<li>StateType_t
: <a class="el" href="GTGOTF__Structs_8h.html#a8146ea0bffffa1dd7c878388fb16c435">GTGOTF_Structs.h</a>
, <a class="el" href="GTGOTF2__Structs_8h.html#a8146ea0bffffa1dd7c878388fb16c435">GTGOTF2_Structs.h</a>
</li>
<li>subVar()
: <a class="el" href="group__varf.html#ga573290384c5fe8b600fc999473117067">GTG_EZTrace.h</a>
, <a class="el" href="GTGBasic_8h.html#a573290384c5fe8b600fc999473117067">GTGBasic.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Mon Jun 2 2014 10:59:53 for Generic Trace Generator (GTG) by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.7
</small></address>
</body>
</html>
